configure: check for --as-needed support early
[ffmpeg.git] / libpostproc / postprocess.c
Reading blob failed.